> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete product entitlement

> Delete an entitlement value from a product.



## OpenAPI

````yaml delete /v1/products/{id}/entitlements/{feature_code}
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/products/{id}/entitlements/{feature_code}:
    delete:
      tags:
        - Products > Entitlements
      summary: Delete product entitlement
      description: Delete an entitlement value from a product.
      operationId: deleteProductEntitlement
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
        - schema:
            type: string
          required: true
          name: feature_code
          in: path
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````